Subject: [os2genau_digest] No. 306
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 25 Mar 2002 00:00:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 24 March 2002
 Number  306
**************************************************

Subjects for today
 
1  Re: [os2genau] TCPBEUI & TCP/IP configuration on OS/2 : Ed Durrant <edurrantatbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 24 Mar 2002 11:49:05 +1100
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] TCPBEUI & TCP/IP configuration on OS/2

Like I said "I Think" the latest version supports SMB over IP (without
netbios) - hopefully I'll learn more in June if they get this Webcast
running.

As you probably know, IBM uses TCPBEUI across it's LAN, I won't say
without
problems, but I suspect most of the problems are related to the
Shadow-IP
servers and are usually fixable with an occasional boot. Interestingly
enough, IBM Germany uses the same, DOS Based shadow-IP servers as
Australia
does, so it must have been a corporate "edict". Strange as this software 
is far from perfect and damned expensive !

Which Shadow-IP / DDNS / WINS server were you using in your attempts to 
get TCPBEUI to work over a WAN ?

Cheers/2
Ed.
 
Daryl Pilkington wrote:
> 
> Hi Ed,
> I use u3232athome.dialix dot com as my ListServ email address.
> 
> Interesting news about the latest TCP/IP stack for OS/2 *only* using
> TCP/IP.
> It would make life much simplier:- TCPBEUI is a PITA to setup & I've
> never actually got it configured across a WAN.
> 
> On Thu, 21 Mar 2002 18:00:07 +1100, Ed Durrant wrote:
> 
> >Hi Daryl,
> >  First of all, don't you have your ADSL link working yet ? - all your
> >emails come as sent from U3232athome.dialix dot com, which I think is your
> >old POTS ISP isn't it ??
> >
> >   Thanks for this write-up - I added it into my OS/2 TCPBEUI folder.
> >
> >   By the way, I think the latest MPTS/TCPIP allows communication of
> >SMB using only TCP/IP protocol (a la Windoze 2000).
> >
> >   There's a presentation planned for June from the guys who write MPTS
> >and
> >TCPIP for OS/2 now, they're based in IBM India !  They'll be giving a
> >presentation in Munich, but I'm trying to get it Webcasted on the IBM
> >internal network. So it could be interesting to watch if you want to
> >come
> >around (it'll be late evening I think), that's if they manage to get the
> >webcast arranged at all.
> >
> >  Cheers/2
> >
> >   Ed.
> >
> SNIP
> >
> 
> Regards,
> 
> Daryl  Pilkington
> 
> //// The PC-Therapist, Business Computing Integration
> O<O  AUSTRALIA
> \_/
> <O>  OS/2 Warp, Redhat Linux, DB2
>      IBM Certified Systems Expert
> 
>         email: darylpatpc-therapist dot com dot au
>           ICQ: 91914134
>           Mob: 0425-251-300
> 

>  

----------------------------------------------------------------------------------